Uploaded image for project: 'TomEE'
  1. TomEE
  2. TOMEE-2973

TomEE :: Examples :: JSF2/CDI/BV/JPA/DeltaSpike uses too old version of commons-lang3

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.0.10, 7.1.5, 8.0.7, 8.0.8
    • Component/s: None
    • Labels:
      None

      Description

      7.0.x, 7.1.x and 8.0.x are using commons-lang3 in version >=3.8

      The example is still using 3.3.2.

      Due to  https://issues.apache.org/jira/browse/TOMEE-2968 , we require >3.8 at runtime.

        Attachments

          Activity

            People

            • Assignee:
              rzo1 Richard Zowalla
              Reporter:
              rzo1 Richard Zowalla
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: